@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Glegoo:700,400);
@import url(https://fonts.googleapis.com/css?family=Dosis:300,400,600,700);
@font-face { font-family: "graphik"; src: url('../fonts/graphik/Graphik-Semibold-Web.eot?1419308454'); src: url('../fonts/graphik/Graphik-Semibold-Web.eot?&1419308454#iefix') format('embedded-opentype'), url('../fonts/graphik/Graphik-Semibold-Web.woff?1419308454') format('woff'); font-weight: 700; }
@font-face { font-family: "graphik"; src: url('../fonts/graphik/Graphik-Extralight-Web.eot?1419308454'); src: url('../fonts/graphik/Graphik-Extralight-Web.eot?&1419308454#iefix') format('embedded-opentype'), url('../fonts/graphik/Graphik-Extralight-Web.woff?1419308454') format('woff'); font-weight: 300; }
@font-face { font-family: "graphik"; src: url('../fonts/graphik/Graphik-Regular-Web.eot?1419308454'); src: url('../fonts/graphik/Graphik-Regular-Web.eot?&1419308454#iefix') format('embedded-opentype'), url('../fonts/graphik/Graphik-Regular-Web.woff?1419308454') format('woff'); font-weight: 400; }
@font-face { font-family: "FontAwesome"; src: url('../fonts/font-awesome/fonts/fontawesome-webfont.eot?1421931152'); src: url('../fonts/font-awesome/fonts/fontawesome-webfont.eot?&1421931152#iefix') format('embedded-opentype'), url('../fonts/font-awesome/fonts/fontawesome-webfont.woff?1421931152') format('woff'); font-weight: 400; }
/*!
 *  Font Awesome 4.3.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */
/* FONT PATH -------------------------- */
@font-face { font-family: 'FontAwesome'; src: url("../fonts/font-awesome/fonts/fontawesome-webfont.eot?v=4.3.0"); src: url("../fonts/font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.3.0") format("embedded-opentype"), url("../fonts/font-awesome/fonts/fontawesome-webfont.woff2?v=4.3.0") format("woff2"), url("../fonts/font-awesome/fonts/fontawesome-webfont.woff?v=4.3.0") format("woff"), url("../fonts/font-awesome/fonts/fontawesome-webfont.ttf?v=4.3.0") format("truetype"), url("../fonts/font-awesome/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular") format("svg"); font-weight: normal; font-style: normal; }
.icon { display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0); }

/* makes the font 33% larger relative to the icon container */
.icon-lg { font-size: 1.33333em; line-height: 0.75em; vertical-align: -15%; }

.icon-2x { font-size: 2em; }

.icon-3x { font-size: 3em; }

.icon-4x { font-size: 4em; }

.icon-5x { font-size: 5em; }

.icon-fw { width: 1.28571em; text-align: center; }

.icon-ul { padding-left: 0; margin-left: 2.14286em; list-style-type: none; }
.icon-ul > li { position: relative; }

.icon-li { position: absolute; left: -2.14286em; width: 2.14286em; top: 0.14286em; text-align: center; }
.icon-li.icon-lg { left: -1.85714em; }

.icon-border { padding: .2em .25em .15em; border: solid 0.08em #eee; border-radius: .1em; }

.pull-right { float: right; }

.pull-left { float: left; }

.icon.pull-left { margin-right: .3em; }
.icon.pull-right { margin-left: .3em; }

.icon-spin { -webkit-animation: fa-spin 2s infinite linear; animation: fa-spin 2s infinite linear; }

.icon-pulse { -webkit-animation: fa-spin 1s infinite steps(8); animation: fa-spin 1s infinite steps(8); }

@-webkit-keyframes fa-spin { 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(359deg); transform: rotate(359deg); } }
@keyframes fa-spin { 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(359deg); transform: rotate(359deg); } }
.icon-rotate-90 { filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }

.icon-rotate-180 { filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.icon-rotate-270 { filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); -webkit-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg); }

.icon-flip-horizontal { filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0); -webkit-transform: scale(-1, 1); -ms-transform: scale(-1, 1); transform: scale(-1, 1); }

.icon-flip-vertical { filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); -webkit-transform: scale(1, -1); -ms-transform: scale(1, -1); transform: scale(1, -1); }

:root .icon-rotate-90, :root .icon-rotate-180, :root .icon-rotate-270, :root .icon-flip-horizontal, :root .icon-flip-vertical { filter: none; }

.icon-stack { position: relative; display: inline-block; width: 2em; height: 2em; line-height: 2em; vertical-align: middle; }

.icon-stack-1x, .icon-stack-2x { position: absolute; left: 0; width: 100%; text-align: center; }

.icon-stack-1x { line-height: inherit; }

.icon-stack-2x { font-size: 2em; }

.icon-inverse { color: #fff; }

/* Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen readers do not read off random characters that represent icons */
.icon-glass:before { content: ""; }

.icon-music:before { content: ""; }

.icon-search:before { content: ""; }

.icon-envelope-o:before { content: ""; }

.icon-heart:before { content: ""; }

.icon-star:before { content: ""; }

.icon-star-o:before { content: ""; }

.icon-user:before { content: ""; }

.icon-film:before { content: ""; }

.icon-th-large:before { content: ""; }

.icon-th:before { content: ""; }

.icon-th-list:before { content: ""; }

.icon-check:before { content: ""; }

.icon-remove:before, .icon-close:before, .icon-times:before { content: ""; }

.icon-search-plus:before { content: ""; }

.icon-search-minus:before { content: ""; }

.icon-power-off:before { content: ""; }

.icon-signal:before { content: ""; }

.icon-gear:before, .icon-cog:before { content: ""; }

.icon-trash-o:before { content: ""; }

.icon-home:before { content: ""; }

.icon-file-o:before { content: ""; }

.icon-clock-o:before { content: ""; }

.icon-road:before { content: ""; }

.icon-download:before { content: ""; }

.icon-arrow-circle-o-down:before { content: ""; }

.icon-arrow-circle-o-up:before { content: ""; }

.icon-inbox:before { content: ""; }

.icon-play-circle-o:before { content: ""; }

.icon-rotate-right:before, .icon-repeat:before { content: ""; }

.icon-refresh:before { content: ""; }

.icon-list-alt:before { content: ""; }

.icon-lock:before { content: ""; }

.icon-flag:before { content: ""; }

.icon-headphones:before { content: ""; }

.icon-volume-off:before { content: ""; }

.icon-volume-down:before { content: ""; }

.icon-volume-up:before { content: ""; }

.icon-qrcode:before { content: ""; }

.icon-barcode:before { content: ""; }

.icon-tag:before { content: ""; }

.icon-tags:before { content: ""; }

.icon-book:before { content: ""; }

.icon-bookmark:before { content: ""; }

.icon-print:before { content: ""; }

.icon-camera:before { content: ""; }

.icon-font:before { content: ""; }

.icon-bold:before { content: ""; }

.icon-italic:before { content: ""; }

.icon-text-height:before { content: ""; }

.icon-text-width:before { content: ""; }

.icon-align-left:before { content: ""; }

.icon-align-center:before { content: ""; }

.icon-align-right:before { content: ""; }

.icon-align-justify:before { content: ""; }

.icon-list:before { content: ""; }

.icon-dedent:before, .icon-outdent:before { content: ""; }

.icon-indent:before { content: ""; }

.icon-video-camera:before { content: ""; }

.icon-photo:before, .icon-image:before, .icon-picture-o:before { content: ""; }

.icon-pencil:before { content: ""; }

.icon-map-marker:before { content: ""; }

.icon-adjust:before { content: ""; }

.icon-tint:before { content: ""; }

.icon-edit:before, .icon-pencil-square-o:before { content: ""; }

.icon-share-square-o:before { content: ""; }

.icon-check-square-o:before { content: ""; }

.icon-arrows:before { content: ""; }

.icon-step-backward:before { content: ""; }

.icon-fast-backward:before { content: ""; }

.icon-backward:before { content: ""; }

.icon-play:before { content: ""; }

.icon-pause:before { content: ""; }

.icon-stop:before { content: ""; }

.icon-forward:before { content: ""; }

.icon-fast-forward:before { content: ""; }

.icon-step-forward:before { content: ""; }

.icon-eject:before { content: ""; }

.icon-chevron-left:before { content: ""; }

.icon-chevron-right:before { content: ""; }

.icon-plus-circle:before { content: ""; }

.icon-minus-circle:before { content: ""; }

.icon-times-circle:before { content: ""; }

.icon-check-circle:before { content: ""; }

.icon-question-circle:before { content: ""; }

.icon-info-circle:before { content: ""; }

.icon-crosshairs:before { content: ""; }

.icon-times-circle-o:before { content: ""; }

.icon-check-circle-o:before { content: ""; }

.icon-ban:before { content: ""; }

.icon-arrow-left:before { content: ""; }

.icon-arrow-right:before { content: ""; }

.icon-arrow-up:before { content: ""; }

.icon-arrow-down:before { content: ""; }

.icon-mail-forward:before, .icon-share:before { content: ""; }

.icon-expand:before { content: ""; }

.icon-compress:before { content: ""; }

.icon-plus:before { content: ""; }

.icon-minus:before { content: ""; }

.icon-asterisk:before { content: ""; }

.icon-exclamation-circle:before { content: ""; }

.icon-gift:before { content: ""; }

.icon-leaf:before { content: ""; }

.icon-fire:before { content: ""; }

.icon-eye:before { content: ""; }

.icon-eye-slash:before { content: ""; }

.icon-warning:before, .icon-exclamation-triangle:before { content: ""; }

.icon-plane:before { content: ""; }

.icon-calendar:before { content: ""; }

.icon-random:before { content: ""; }

.icon-comment:before { content: ""; }

.icon-magnet:before { content: ""; }

.icon-chevron-up:before { content: ""; }

.icon-chevron-down:before { content: ""; }

.icon-retweet:before { content: ""; }

.icon-shopping-cart:before { content: ""; }

.icon-folder:before { content: ""; }

.icon-folder-open:before { content: ""; }

.icon-arrows-v:before { content: ""; }

.icon-arrows-h:before { content: ""; }

.icon-bar-chart-o:before, .icon-bar-chart:before { content: ""; }

.icon-twitter-square:before { content: ""; }

.icon-facebook-square:before { content: ""; }

.icon-camera-retro:before { content: ""; }

.icon-key:before { content: ""; }

.icon-gears:before, .icon-cogs:before { content: ""; }

.icon-comments:before { content: ""; }

.icon-thumbs-o-up:before { content: ""; }

.icon-thumbs-o-down:before { content: ""; }

.icon-star-half:before { content: ""; }

.icon-heart-o:before { content: ""; }

.icon-sign-out:before { content: ""; }

.icon-linkedin-square:before { content: ""; }

.icon-thumb-tack:before { content: ""; }

.icon-external-link:before { content: ""; }

.icon-sign-in:before { content: ""; }

.icon-trophy:before { content: ""; }

.icon-github-square:before { content: ""; }

.icon-upload:before { content: ""; }

.icon-lemon-o:before { content: ""; }

.icon-phone:before { content: ""; }

.icon-square-o:before { content: ""; }

.icon-bookmark-o:before { content: ""; }

.icon-phone-square:before { content: ""; }

.icon-twitter:before { content: ""; }

.icon-facebook-f:before, .icon-facebook:before { content: ""; }

.icon-github:before { content: ""; }

.icon-unlock:before { content: ""; }

.icon-credit-card:before { content: ""; }

.icon-rss:before { content: ""; }

.icon-hdd-o:before { content: ""; }

.icon-bullhorn:before { content: ""; }

.icon-bell:before { content: ""; }

.icon-certificate:before { content: ""; }

.icon-hand-o-right:before { content: ""; }

.icon-hand-o-left:before { content: ""; }

.icon-hand-o-up:before { content: ""; }

.icon-hand-o-down:before { content: ""; }

.icon-arrow-circle-left:before { content: ""; }

.icon-arrow-circle-right:before { content: ""; }

.icon-arrow-circle-up:before { content: ""; }

.icon-arrow-circle-down:before { content: ""; }

.icon-globe:before { content: ""; }

.icon-wrench:before { content: ""; }

.icon-tasks:before { content: ""; }

.icon-filter:before { content: ""; }

.icon-briefcase:before { content: ""; }

.icon-arrows-alt:before { content: ""; }

.icon-group:before, .icon-users:before { content: ""; }

.icon-chain:before, .icon-link:before { content: ""; }

.icon-cloud:before { content: ""; }

.icon-flask:before { content: ""; }

.icon-cut:before, .icon-scissors:before { content: ""; }

.icon-copy:before, .icon-files-o:before { content: ""; }

.icon-paperclip:before { content: ""; }

.icon-save:before, .icon-floppy-o:before { content: ""; }

.icon-square:before { content: ""; }

.icon-navicon:before, .icon-reorder:before, .icon-bars:before { content: ""; }

.icon-list-ul:before { content: ""; }

.icon-list-ol:before { content: ""; }

.icon-strikethrough:before { content: ""; }

.icon-underline:before { content: ""; }

.icon-table:before { content: ""; }

.icon-magic:before { content: ""; }

.icon-truck:before { content: ""; }

.icon-pinterest:before { content: ""; }

.icon-pinterest-square:before { content: ""; }

.icon-google-plus-square:before { content: ""; }

.icon-google-plus:before { content: ""; }

.icon-money:before { content: ""; }

.icon-caret-down:before { content: ""; }

.icon-caret-up:before { content: ""; }

.icon-caret-left:before { content: ""; }

.icon-caret-right:before { content: ""; }

.icon-columns:before { content: ""; }

.icon-unsorted:before, .icon-sort:before { content: ""; }

.icon-sort-down:before, .icon-sort-desc:before { content: ""; }

.icon-sort-up:before, .icon-sort-asc:before { content: ""; }

.icon-envelope:before { content: ""; }

.icon-linkedin:before { content: ""; }

.icon-rotate-left:before, .icon-undo:before { content: ""; }

.icon-legal:before, .icon-gavel:before { content: ""; }

.icon-dashboard:before, .icon-tachometer:before { content: ""; }

.icon-comment-o:before { content: ""; }

.icon-comments-o:before { content: ""; }

.icon-flash:before, .icon-bolt:before { content: ""; }

.icon-sitemap:before { content: ""; }

.icon-umbrella:before { content: ""; }

.icon-paste:before, .icon-clipboard:before { content: ""; }

.icon-lightbulb-o:before { content: ""; }

.icon-exchange:before { content: ""; }

.icon-cloud-download:before { content: ""; }

.icon-cloud-upload:before { content: ""; }

.icon-user-md:before { content: ""; }

.icon-stethoscope:before { content: ""; }

.icon-suitcase:before { content: ""; }

.icon-bell-o:before { content: ""; }

.icon-coffee:before { content: ""; }

.icon-cutlery:before { content: ""; }

.icon-file-text-o:before { content: ""; }

.icon-building-o:before { content: ""; }

.icon-hospital-o:before { content: ""; }

.icon-ambulance:before { content: ""; }

.icon-medkit:before { content: ""; }

.icon-fighter-jet:before { content: ""; }

.icon-beer:before { content: ""; }

.icon-h-square:before { content: ""; }

.icon-plus-square:before { content: ""; }

.icon-angle-double-left:before { content: ""; }

.icon-angle-double-right:before { content: ""; }

.icon-angle-double-up:before { content: ""; }

.icon-angle-double-down:before { content: ""; }

.icon-angle-left:before { content: ""; }

.icon-angle-right:before { content: ""; }

.icon-angle-up:before { content: ""; }

.icon-angle-down:before { content: ""; }

.icon-desktop:before { content: ""; }

.icon-laptop:before { content: ""; }

.icon-tablet:before { content: ""; }

.icon-mobile-phone:before, .icon-mobile:before { content: ""; }

.icon-circle-o:before { content: ""; }

.icon-quote-left:before { content: ""; }

.icon-quote-right:before { content: ""; }

.icon-spinner:before { content: ""; }

.icon-circle:before { content: ""; }

.icon-mail-reply:before, .icon-reply:before { content: ""; }

.icon-github-alt:before { content: ""; }

.icon-folder-o:before { content: ""; }

.icon-folder-open-o:before { content: ""; }

.icon-smile-o:before { content: ""; }

.icon-frown-o:before { content: ""; }

.icon-meh-o:before { content: ""; }

.icon-gamepad:before { content: ""; }

.icon-keyboard-o:before { content: ""; }

.icon-flag-o:before { content: ""; }

.icon-flag-checkered:before { content: ""; }

.icon-terminal:before { content: ""; }

.icon-code:before { content: ""; }

.icon-mail-reply-all:before, .icon-reply-all:before { content: ""; }

.icon-star-half-empty:before, .icon-star-half-full:before, .icon-star-half-o:before { content: ""; }

.icon-location-arrow:before { content: ""; }

.icon-crop:before { content: ""; }

.icon-code-fork:before { content: ""; }

.icon-unlink:before, .icon-chain-broken:before { content: ""; }

.icon-question:before { content: ""; }

.icon-info:before { content: ""; }

.icon-exclamation:before { content: ""; }

.icon-superscript:before { content: ""; }

.icon-subscript:before { content: ""; }

.icon-eraser:before { content: ""; }

.icon-puzzle-piece:before { content: ""; }

.icon-microphone:before { content: ""; }

.icon-microphone-slash:before { content: ""; }

.icon-shield:before { content: ""; }

.icon-calendar-o:before { content: ""; }

.icon-fire-extinguisher:before { content: ""; }

.icon-rocket:before { content: ""; }

.icon-maxcdn:before { content: ""; }

.icon-chevron-circle-left:before { content: ""; }

.icon-chevron-circle-right:before { content: ""; }

.icon-chevron-circle-up:before { content: ""; }

.icon-chevron-circle-down:before { content: ""; }

.icon-html5:before { content: ""; }

.icon-css3:before { content: ""; }

.icon-anchor:before { content: ""; }

.icon-unlock-alt:before { content: ""; }

.icon-bullseye:before { content: ""; }

.icon-ellipsis-h:before { content: ""; }

.icon-ellipsis-v:before { content: ""; }

.icon-rss-square:before { content: ""; }

.icon-play-circle:before { content: ""; }

.icon-ticket:before { content: ""; }

.icon-minus-square:before { content: ""; }

.icon-minus-square-o:before { content: ""; }

.icon-level-up:before { content: ""; }

.icon-level-down:before { content: ""; }

.icon-check-square:before { content: ""; }

.icon-pencil-square:before { content: ""; }

.icon-external-link-square:before { content: ""; }

.icon-share-square:before { content: ""; }

.icon-compass:before { content: ""; }

.icon-toggle-down:before, .icon-caret-square-o-down:before { content: ""; }

.icon-toggle-up:before, .icon-caret-square-o-up:before { content: ""; }

.icon-toggle-right:before, .icon-caret-square-o-right:before { content: ""; }

.icon-euro:before, .icon-eur:before { content: ""; }

.icon-gbp:before { content: ""; }

.icon-dollar:before, .icon-usd:before { content: ""; }

.icon-rupee:before, .icon-inr:before { content: ""; }

.icon-cny:before, .icon-rmb:before, .icon-yen:before, .icon-jpy:before { content: ""; }

.icon-ruble:before, .icon-rouble:before, .icon-rub:before { content: ""; }

.icon-won:before, .icon-krw:before { content: ""; }

.icon-bitcoin:before, .icon-btc:before { content: ""; }

.icon-file:before { content: ""; }

.icon-file-text:before { content: ""; }

.icon-sort-alpha-asc:before { content: ""; }

.icon-sort-alpha-desc:before { content: ""; }

.icon-sort-amount-asc:before { content: ""; }

.icon-sort-amount-desc:before { content: ""; }

.icon-sort-numeric-asc:before { content: ""; }

.icon-sort-numeric-desc:before { content: ""; }

.icon-thumbs-up:before { content: ""; }

.icon-thumbs-down:before { content: ""; }

.icon-youtube-square:before { content: ""; }

.icon-youtube:before { content: ""; }

.icon-xing:before { content: ""; }

.icon-xing-square:before { content: ""; }

.icon-youtube-play:before { content: ""; }

.icon-dropbox:before { content: ""; }

.icon-stack-overflow:before { content: ""; }

.icon-instagram:before { content: ""; }

.icon-flickr:before { content: ""; }

.icon-adn:before { content: ""; }

.icon-bitbucket:before { content: ""; }

.icon-bitbucket-square:before { content: ""; }

.icon-tumblr:before { content: ""; }

.icon-tumblr-square:before { content: ""; }

.icon-long-arrow-down:before { content: ""; }

.icon-long-arrow-up:before { content: ""; }

.icon-long-arrow-left:before { content: ""; }

.icon-long-arrow-right:before { content: ""; }

.icon-apple:before { content: ""; }

.icon-windows:before { content: ""; }

.icon-android:before { content: ""; }

.icon-linux:before { content: ""; }

.icon-dribbble:before { content: ""; }

.icon-skype:before { content: ""; }

.icon-foursquare:before { content: ""; }

.icon-trello:before { content: ""; }

.icon-female:before { content: ""; }

.icon-male:before { content: ""; }

.icon-gittip:before, .icon-gratipay:before { content: ""; }

.icon-sun-o:before { content: ""; }

.icon-moon-o:before { content: ""; }

.icon-archive:before { content: ""; }

.icon-bug:before { content: ""; }

.icon-vk:before { content: ""; }

.icon-weibo:before { content: ""; }

.icon-renren:before { content: ""; }

.icon-pagelines:before { content: ""; }

.icon-stack-exchange:before { content: ""; }

.icon-arrow-circle-o-right:before { content: ""; }

.icon-arrow-circle-o-left:before { content: ""; }

.icon-toggle-left:before, .icon-caret-square-o-left:before { content: ""; }

.icon-dot-circle-o:before { content: ""; }

.icon-wheelchair:before { content: ""; }

.icon-vimeo-square:before { content: ""; }

.icon-turkish-lira:before, .icon-try:before { content: ""; }

.icon-plus-square-o:before { content: ""; }

.icon-space-shuttle:before { content: ""; }

.icon-slack:before { content: ""; }

.icon-envelope-square:before { content: ""; }

.icon-wordpress:before { content: ""; }

.icon-openid:before { content: ""; }

.icon-institution:before, .icon-bank:before, .icon-university:before { content: ""; }

.icon-mortar-board:before, .icon-graduation-cap:before { content: ""; }

.icon-yahoo:before { content: ""; }

.icon-google:before { content: ""; }

.icon-reddit:before { content: ""; }

.icon-reddit-square:before { content: ""; }

.icon-stumbleupon-circle:before { content: ""; }

.icon-stumbleupon:before { content: ""; }

.icon-delicious:before { content: ""; }

.icon-digg:before { content: ""; }

.icon-pied-piper:before { content: ""; }

.icon-pied-piper-alt:before { content: ""; }

.icon-drupal:before { content: ""; }

.icon-joomla:before { content: ""; }

.icon-language:before { content: ""; }

.icon-fax:before { content: ""; }

.icon-building:before { content: ""; }

.icon-child:before { content: ""; }

.icon-paw:before { content: ""; }

.icon-spoon:before { content: ""; }

.icon-cube:before { content: ""; }

.icon-cubes:before { content: ""; }

.icon-behance:before { content: ""; }

.icon-behance-square:before { content: ""; }

.icon-steam:before { content: ""; }

.icon-steam-square:before { content: ""; }

.icon-recycle:before { content: ""; }

.icon-automobile:before, .icon-car:before { content: ""; }

.icon-cab:before, .icon-taxi:before { content: ""; }

.icon-tree:before { content: ""; }

.icon-spotify:before { content: ""; }

.icon-deviantart:before { content: ""; }

.icon-soundcloud:before { content: ""; }

.icon-database:before { content: ""; }

.icon-file-pdf-o:before { content: ""; }

.icon-file-word-o:before { content: ""; }

.icon-file-excel-o:before { content: ""; }

.icon-file-powerpoint-o:before { content: ""; }

.icon-file-photo-o:before, .icon-file-picture-o:before, .icon-file-image-o:before { content: ""; }

.icon-file-zip-o:before, .icon-file-archive-o:before { content: ""; }

.icon-file-sound-o:before, .icon-file-audio-o:before { content: ""; }

.icon-file-movie-o:before, .icon-file-video-o:before { content: ""; }

.icon-file-code-o:before { content: ""; }

.icon-vine:before { content: ""; }

.icon-codepen:before { content: ""; }

.icon-jsfiddle:before { content: ""; }

.icon-life-bouy:before, .icon-life-buoy:before, .icon-life-saver:before, .icon-support:before, .icon-life-ring:before { content: ""; }

.icon-circle-o-notch:before { content: ""; }

.icon-ra:before, .icon-rebel:before { content: ""; }

.icon-ge:before, .icon-empire:before { content: ""; }

.icon-git-square:before { content: ""; }

.icon-git:before { content: ""; }

.icon-hacker-news:before { content: ""; }

.icon-tencent-weibo:before { content: ""; }

.icon-qq:before { content: ""; }

.icon-wechat:before, .icon-weixin:before { content: ""; }

.icon-send:before, .icon-paper-plane:before { content: ""; }

.icon-send-o:before, .icon-paper-plane-o:before { content: ""; }

.icon-history:before { content: ""; }

.icon-genderless:before, .icon-circle-thin:before { content: ""; }

.icon-header:before { content: ""; }

.icon-paragraph:before { content: ""; }

.icon-sliders:before { content: ""; }

.icon-share-alt:before { content: ""; }

.icon-share-alt-square:before { content: ""; }

.icon-bomb:before { content: ""; }

.icon-soccer-ball-o:before, .icon-futbol-o:before { content: ""; }

.icon-tty:before { content: ""; }

.icon-binoculars:before { content: ""; }

.icon-plug:before { content: ""; }

.icon-slideshare:before { content: ""; }

.icon-twitch:before { content: ""; }

.icon-yelp:before { content: ""; }

.icon-newspaper-o:before { content: ""; }

.icon-wifi:before { content: ""; }

.icon-calculator:before { content: ""; }

.icon-paypal:before { content: ""; }

.icon-google-wallet:before { content: ""; }

.icon-cc-visa:before { content: ""; }

.icon-cc-mastercard:before { content: ""; }

.icon-cc-discover:before { content: ""; }

.icon-cc-amex:before { content: ""; }

.icon-cc-paypal:before { content: ""; }

.icon-cc-stripe:before { content: ""; }

.icon-bell-slash:before { content: ""; }

.icon-bell-slash-o:before { content: ""; }

.icon-trash:before { content: ""; }

.icon-copyright:before { content: ""; }

.icon-at:before { content: ""; }

.icon-eyedropper:before { content: ""; }

.icon-paint-brush:before { content: ""; }

.icon-birthday-cake:before { content: ""; }

.icon-area-chart:before { content: ""; }

.icon-pie-chart:before { content: ""; }

.icon-line-chart:before { content: ""; }

.icon-lastfm:before { content: ""; }

.icon-lastfm-square:before { content: ""; }

.icon-toggle-off:before { content: ""; }

.icon-toggle-on:before { content: ""; }

.icon-bicycle:before { content: ""; }

.icon-bus:before { content: ""; }

.icon-ioxhost:before { content: ""; }

.icon-angellist:before { content: ""; }

.icon-cc:before { content: ""; }

.icon-shekel:before, .icon-sheqel:before, .icon-ils:before { content: ""; }

.icon-meanpath:before { content: ""; }

.icon-buysellads:before { content: ""; }

.icon-connectdevelop:before { content: ""; }

.icon-dashcube:before { content: ""; }

.icon-forumbee:before { content: ""; }

.icon-leanpub:before { content: ""; }

.icon-sellsy:before { content: ""; }

.icon-shirtsinbulk:before { content: ""; }

.icon-simplybuilt:before { content: ""; }

.icon-skyatlas:before { content: ""; }

.icon-cart-plus:before { content: ""; }

.icon-cart-arrow-down:before { content: ""; }

.icon-diamond:before { content: ""; }

.icon-ship:before { content: ""; }

.icon-user-secret:before { content: ""; }

.icon-motorcycle:before { content: ""; }

.icon-street-view:before { content: ""; }

.icon-heartbeat:before { content: ""; }

.icon-venus:before { content: ""; }

.icon-mars:before { content: ""; }

.icon-mercury:before { content: ""; }

.icon-transgender:before { content: ""; }

.icon-transgender-alt:before { content: ""; }

.icon-venus-double:before { content: ""; }

.icon-mars-double:before { content: ""; }

.icon-venus-mars:before { content: ""; }

.icon-mars-stroke:before { content: ""; }

.icon-mars-stroke-v:before { content: ""; }

.icon-mars-stroke-h:before { content: ""; }

.icon-neuter:before { content: ""; }

.icon-facebook-official:before { content: ""; }

.icon-pinterest-p:before { content: ""; }

.icon-whatsapp:before { content: ""; }

.icon-server:before { content: ""; }

.icon-user-plus:before { content: ""; }

.icon-user-times:before { content: ""; }

.icon-hotel:before, .icon-bed:before { content: ""; }

.icon-viacoin:before { content: ""; }

.icon-train:before { content: ""; }

.icon-subway:before { content: ""; }

.icon-medium:before { content: ""; }

/* @file global.base  - normalize with small modifications for Drupal and AT: http://necolas.github.com/normalize.css/ - Gutter widths, see $gutter-width in _custom.scss - Default container alignment. - Flexible images and media declarations. - Copies of the SCSS mixins for reference, which includes an improved element-invisible and focusable styles. */
/* ============================================================================= HTML5 display definitions ========================================================================== */
/* Corrects block display not defined in IE6/7/8/9 & FF3 */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }

/* Corrects inline-block display not defined in IE6/7/8/9 & FF3 */
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

/* Prevents modern browsers from displaying 'audio' without controls Remove excess height in iOS5 devices */
audio:not([controls]) { display: none; height: 0; }

/* Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4 Known issue: no IE6 support */
[hidden] { display: none; }

/* ============================================================================= Base ========================================================================== */
/* If you are using the themes Responsive JS feature (media_queries.js) do not set a font-family on the html element, use body.  1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 2. Prevents iOS text size adjust after orientation change, without disabling user zoom www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
html { font-size: 100%; -webkit-text-size-adjust: 100%; line-height: 1.5; height: 100%; overflow-y: scroll; }

/* 1 . Addresses margins handled incorrectly in IE6/7 */
body { min-height: 100%; margin: 0; padding: 0; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; text-rendering: optimizeLegibility\9; /* Only IE, can mess with Android */ }

/* Addresses font-family inconsistency between 'textarea' and other form elements. */
button, input, select, textarea { font-family: sans-serif; }

/* ============================================================================= Links ========================================================================== */
/* Addresses outline displayed oddly in Chrome */
a:focus { outline: thin dotted; }

/* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: 0; }

/* ============================================================================= Typography ========================================================================== */
/* Headings  Addresses font sizes and margins set differently in IE6/7 Addresses font sizes within 'section' and 'article' in FF4+, Chrome, S5 */
h1 { font-size: 33px ; font-size: 2.05rem ; margin: 0 0 0.67em; }
@media (min-width: 580px) { h1 { font-size: 33px ; font-size: 2.05rem ; } }
@media (min-width: 768px) { h1 { font-size: 35px ; font-size: 2.17813rem ; } }
@media (min-width: 1024px) { h1 { font-size: 41px ; font-size: 2.5625rem ; } }

h2 { font-size: 25px ; font-size: 1.55rem ; font-family: "graphik", Arial, sans-serif; line-height: 1.2; margin: 0 0 0.5em; font-weight: normal; }
@media (min-width: 580px) { h2 { font-size: 25px ; font-size: 1.55rem ; } }
@media (min-width: 768px) { h2 { font-size: 26px ; font-size: 1.64688rem ; } }
@media (min-width: 1024px) { h2 { font-size: 31px ; font-size: 1.9375rem ; } }

h3 { font-size: 17px ; font-size: 1.05rem ; font-family: "graphik", Arial, sans-serif; line-height: 1.2; margin: 0 0 1em; text-transform: uppercase; font-weight: normal; }
@media (min-width: 580px) { h3 { font-size: 17px ; font-size: 1.05rem ; } }
@media (min-width: 768px) { h3 { font-size: 18px ; font-size: 1.11562rem ; } }
@media (min-width: 1024px) { h3 { font-size: 21px ; font-size: 1.3125rem ; } }

h4 { font-size: 15px ; font-size: 0.95rem ; margin: 0 0 1.33em; }
@media (min-width: 580px) { h4 { font-size: 15px ; font-size: 0.95rem ; } }
@media (min-width: 768px) { h4 { font-size: 16px ; font-size: 1.00937rem ; } }
@media (min-width: 1024px) { h4 { font-size: 19px ; font-size: 1.1875rem ; } }

h5 { font-size: 14px ; font-size: 0.85rem ; margin: 0 0 1.67em; }
@media (min-width: 580px) { h5 { font-size: 14px ; font-size: 0.85rem ; } }
@media (min-width: 768px) { h5 { font-size: 14px ; font-size: 0.90313rem ; } }
@media (min-width: 1024px) { h5 { font-size: 17px ; font-size: 1.0625rem ; } }

h6 { font-size: 11px ; font-size: 0.7rem ; margin: 0 0 2.33em; }
@media (min-width: 580px) { h6 { font-size: 11px ; font-size: 0.7rem ; } }
@media (min-width: 768px) { h6 { font-size: 12px ; font-size: 0.74375rem ; } }
@media (min-width: 1024px) { h6 { font-size: 14px ; font-size: 0.875rem ; } }

/* Addresses styling not present in IE7/8/9, S5, Chrome */
abbr[title] { border-bottom: 1px dotted; }

/* Addresses style set to 'bolder' in FF3+, S4/5, Chrome */
b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

/* Addresses styling not present in S5, Chrome */
dfn { font-style: italic; }

/* Addresses styling not present in IE6/7/8/9 */
mark { background: #ff0; color: #000; }

/* Addresses margins set differently in IE6/7 */
p, pre { margin: 0; }

/* Corrects font family set oddly in IE6, S4/5, Chrome en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improves readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

/* 1. Addresses CSS quotes not supported in IE6/7 2. Addresses quote property not supported in S4 */
q { quotes: none; }

q:before, q:after { content: ''; content: none; }

small { font-size: 75%; }

/* Prevents sub and sup affecting line-height in all browsers gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

/* ============================================================================= Lists ========================================================================== */
/* Addresses margins set differently in IE6/7 */
dl, menu, ol, ul { margin: 0; }

dd { margin: 0; }

/* Addresses paddings set differently in IE6/7 */
menu, ol, ul { padding: 0; }

/* Corrects list images handled incorrectly in IE7 */
nav ul, nav ol { list-style: none; list-style-image: none; }

/* ============================================================================= Embedded content ========================================================================== */
/* 1. Remove border when inside 'a' element in IE6/7/8/9, FF3 2. Improves image quality when scaled in IE7 code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
img:not(.file-icon) { /* border: 0; */ /* Drupal core already does this, uncomment if you need it */ -ms-interpolation-mode: bicubic; display: block; }

/* Corrects overflow displayed oddly in IE9 */
svg:not(:root) { overflow: hidden; }

/* ============================================================================= Figures ========================================================================== */
/* Addresses margin not present in IE6/7/8/9, S5, O11 */
figure { margin: 0; }

/* ============================================================================= Forms ========================================================================== */
/* Corrects margin displayed oddly in IE6/7 */
form { margin: 0; }

/* Define consistent margin, and padding */
fieldset { margin: 0; padding: 0; }

/* 1. Corrects color not being inherited in IE6/7/8/9 2. Corrects text not wrapping in FF3 3. Corrects alignment displayed oddly in IE6/7 */
legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; }

/* 1. Corrects font size not being inherited in all browsers 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome 3. Improves appearance and consistency in all browsers */
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/* Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet */
button, input { line-height: normal; }

/* 1. Improves usability and consistency of cursor style between image-type 'input' and others 2. Corrects inability to style clickable 'input' types in iOS 3. Removes inner spacing in IE7 without affecting normal text inputs Known issue: inner spacing remains in IE6 */
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; *overflow: visible; }

/* Re-set default cursor for disabled elements */
button[disabled], input[disabled] { cursor: default; }

/* 1. Addresses box sizing set to content-box in IE8/9 2. Removes excess padding in IE8/9 3. Removes excess padding in IE7 Known issue: excess padding remains in IE6 */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *height: 13px; *width: 13px; }

/* 1. Addresses appearance set to searchfield in S5, Chrome 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof) */
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* Removes inner padding and search cancel button in S5, Chrome on OS X */
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/* Removes inner padding and border in FF3+ www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 1. Removes default vertical scrollbar in IE6/7/8/9 2. Improves readability and alignment in all browsers */
textarea { overflow: auto; vertical-align: top; }

/* ============================================================================= Tables ========================================================================== */
/* 1. Remove most spacing between table cells */
table { border: 1px solid; border-spacing: 0; border-collapse: collapse; font-size: inherit; font: 100%; }

/* ============================================================================= Gutters ========================================================================== */
/* If gutters are set in theme settings they will override these values, see Extensions > Modify Output > Design $gutter-width is set in _base.scss */
#main-content, .block-inner, .pane-inner, .menu-wrapper, .branding-elements, .breadcrumb, .attribution, .at-panel .rounded-corner, .block-panels-mini > .block-title, .rendered-by-ds .panel-display .region-inner, div.messages, .at-gutter, #page-title { margin-left: 20px; margin-right: 20px; }

/* Panel pages need negative margin equal to the gutter width applied to #content, this is taken care of in theme settings as per above for normal gutters */
#content .panel-display, #content .panel-flexible { margin-left: -20px; margin-right: -20px; }

/* ============================================================================= Flexible Media and Cross browser improvements ========================================================================== */
/* - This can cause issues in table cells where no width is set on the column, only in some versions of webkit and IE 7/8. - declaring the width attribute on image elements and using max-width causes the "dissappering images" bug in IE8. - Mapping services such as Google Maps may break also, see below for fixes. */
img { height: auto; -ms-interpolation-mode: bicubic; }

/* Ethan Marcotte - http://front.ie/l8rJaA */
img, embed, object, video { max-width: 100%; }

/* Disable flexiblity for IE8 and below */
.lt-ie9 img, .lt-ie9 object, .lt-ie9 embed, .lt-ie9 video { max-width: none; }

/* Override max-width 100% for map displays */
#map img, .gmap img, .view-gmap img, .openlayers-map img, #getlocations_map_canvas img, #locationmap_map img, .geofieldMap img, .views_horizontal_slider img, .geolocation-map img, .geolocation-views-map img { max-width: none !important; }

/* ============================================================================= Misc helpers, Accessibility classes etc ========================================================================== */
/* Prevent overflowing content */
header[role=banner], .content-inner, .nav, .region-sidebar-first, .region-sidebar-second, .region-secondary-content, .region-tertiary-content, .region-footer { overflow: visible; word-wrap: break-word; }

/** General classes for hiding content. These are all included as SASS mixins. @SEE: sass/_custom.scss */
/** Image replacement Kellum Method: http://www.zeldman.com/2012/03/01/replacing-the-9999px-hack-new-image-replacement Additional helpers from http://html5boilerplate.com/docs/css/ */
.ir { /* Kellum Method */ display: block !important; text-indent: 100%; white-space: nowrap; overflow: hidden; /* Remove the default border from elements like button */ border: 0; /* Crush the text down to take up no space */ font: 0/0 a; /* Remove any text shadows */ text-shadow: none; /* Hide any residual text in Safari 4 and any mobile devices that may need it */ color: transparent; /* Hide the default background color on elements like button */ background-color: transparent; }

/* More robust element-invisible and element-focuable classes */
.element-invisible { border: 0; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px, 1px, 1px, 1px); height: 1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.element-invisible.element-focusable:active, .element-invisible.element-focusable:focus { clip: auto; height: auto; overflow: visible; position: static; width: auto; }

/* Shift content offscreen, can be usefull when you reall need to do this */
.offscreen { position: absolute; top: -99999em; width: 1px; height: 1px; overflow: hidden; outline: 0; }

/* Hide content from all users */
.element-hidden { display: none; }
